2012年07月17日

Firefox Nightly 16.0a1用非公式日本語パック

Firefox Nightly 16.0a1用の日本語パックにAurora翻訳分を追加及び一部日本語化したものです。
Firefox Nightly 16.0a1以外には、絶対インストールしないでください。起動できなくなった場合には、プロファイルのフォルダから直接削除してください。

firefox-16.0a1.ja.langpack.xpi

6月16日追記 2012-6-14以降対応版に差し替えました。
6月25日追記 2012-6-24以降対応版に差し替えました。
6月30日追記 2012-6-28以降対応版に差し替えました。
7月8日追記 2012-7-6以降対応版に差し替えました。
7月15日追記 2012-7-13以降対応版に差し替えました。
7月16日追記 2012-7-14以降対応版に差し替えました。
7月16日追記 2012-7-15以降対応版に差し替えました。
7月17日追記 2012-7-16以降対応版に差し替えました。
posted by haebaru at 00:00| Comment(2) | 日本語パック | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
こんにちは。

これって、
Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:16.0) Gecko/16.0 Firefox/16.0
には、適用できないのでしょうか?
Posted by らいおん at 2012年07月15日 14:43
らいおんさんへ

Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:16.0) Gecko/16.0 Firefox/16.0 というのは、Firefox Nightlyのことだと思いますが、その場合はインストールできます。ただし、今は7月14日版に合わせているので、それ以外のバージョンはインストール出来ない可能性が高いです。
Posted by haebaru at 2012年07月15日 14:58
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。